from django.urls import path
from . import views

app_name = 'mensaviewer'
urlpatterns = [
    path('', views.home, name='home'),
    path('menu/<int:pk>/', views.MenuDetailView.as_view(), name='menu_detail'),
    path('menu/<int:pk>/like/', views.like, name='like'),
    path('menu/<int:pk>/dislike/', views.dislike, name='dislike'),
    path('menu/<int:pk>/comment/', views.CommentCreateView.as_view(), name='comment'),
    path('location/create/', views.LocationCreateView.as_view(), name='location_create')
]
